Bug 1776026 - spectacle fails to start when started through kicker
Summary: spectacle fails to start when started through kicker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spectacle
Version: 31
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-24 19:43 UTC by Miroslav
Modified: 2020-01-16 19:16 UTC (History)
2 users (show)

Fixed In Version: spectacle-19.08.3-2.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-16 19:16:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Miroslav 2019-11-24 19:43:31 UTC
Description of problem:
spectacle fails to start by clicking on an icon in kicker, but it starts fine when started through konsole

Version-Release number of selected component (if applicable):
19.04.3

How reproducible:
Every time

Steps to Reproduce:
1. Start kicker
2. Enter spectacle
3. Select spectacle icon and press enter

Actual results:
Error "Could not find the program 'qdbus'".

Expected results:
Spectacle starts fine

Additional info:

Comment 1 Fedora Update System 2020-01-06 16:02:43 UTC
FEDORA-2020-f13a4bb035 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f13a4bb035

Comment 2 Fedora Update System 2020-01-07 01:07:38 UTC
gwenview-19.08.3-1.fc31, kamera-19.08.3-1.fc31, kdegraphics-mobipocket-19.08.3-1.fc31, kdegraphics-thumbnailers-19.08.3-1.fc31, kf5-libkdcraw-19.08.3-1.fc31, kf5-libkexiv2-19.08.3-1.fc31, kf5-libkipi-19.08.3-1.fc31, kf5-libksane-19.08.3-1.fc31, okular-19.08.3-1.fc31, spectacle-19.08.3-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f13a4bb035

Comment 3 Fedora Update System 2020-01-16 19:16:21 UTC
gwenview-19.08.3-1.fc31, kamera-19.08.3-1.fc31, kdegraphics-mobipocket-19.08.3-1.fc31, kdegraphics-thumbnailers-19.08.3-1.fc31, kf5-libkdcraw-19.08.3-1.fc31, kf5-libkexiv2-19.08.3-1.fc31, kf5-libkipi-19.08.3-1.fc31, kf5-libksane-19.08.3-1.fc31, okular-19.08.3-1.fc31, spectacle-19.08.3-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.